Cannot communicate with the browser, please check the UiPath extension

uiautomation

#1

Hello,
I am using Uipath verskion 2016.2.6 and Firefox 60.0.2 (64-bit). I am facing this error. I tried to setup extension multiple time. I have admin rights.

Please let me know what should I do ?
Firefox which version should I use ?


#2

Hi Chand, Check below link this might help you.

Thanks,
Nitesh


#3

I installed firefox 32 bit version and it’s working perfectly.